<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API Token:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>Wenn Sie ein TinyURL-Konto haben, können Sie im API-Bereich der TinyURL-Website einen API-Token erstellen und unten einfügen.

Damit behalten Sie die Historie Ihrer gekürzten URLs in Ihrem TinyURL-Konto und nutzen Funktionen wie Monitoring und Analysen.

Lassen Sie dieses Feld leer, um URLs ohne Konto zu kürzen.</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>Optional API Token</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
